/* Styles for marketing template */

body {
padding-top: 40px;
padding-bottom: 40px;
}

/* Custom container */
.container-narrow {
margin: 0 auto;
max-width: 700px;
}
.container-narrow > hr {
margin: 30px 0 0 0;
}

/* Main marketing message and sign up button */
.jumbotron {
margin: -70px 0 0 0;
text-align: center;
}
.jumbotron h1 {
font-size: 72px;
line-height: 1;
}
.jumbotron .btn {
font-size: 21px;
padding: 14px 24px;
}

/* Supporting marketing content */
.marketing {
margin: 60px 0;
}
.marketing p + h4 {
margin-top: 28px;
}

/* Custom coloured button styles */

.btn-cta-blue {
  background-color: hsl(212, 58%, 34%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4d8acf", endColorstr="#245388");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#4d8acf), to(#245388));
  background-image: -moz-linear-gradient(top, #4d8acf, #245388);
  background-image: -ms-linear-gradient(top, #4d8acf, #245388);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4d8acf), color-stop(100%, #245388));
  background-image: -webkit-linear-gradient(top, #4d8acf, #245388);
  background-image: -o-linear-gradient(top, #4d8acf, #245388);
  background-image: linear-gradient(#4d8acf, #245388);
  border-color: #245388 #245388 hsl(212, 58%, 28.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.36);
  -webkit-font-smoothing: antialiased;
}
.btn-cta-green {
  background-color: hsl(118, 52%, 29%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3db639", endColorstr="#267023");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#3db639), to(#267023));
  background-image: -moz-linear-gradient(top, #3db639, #267023);
  background-image: -ms-linear-gradient(top, #3db639, #267023);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3db639), color-stop(100%, #267023));
  background-image: -webkit-linear-gradient(top, #3db639, #267023);
  background-image: -o-linear-gradient(top, #3db639, #267023);
  background-image: linear-gradient(#3db639, #267023);
  border-color: #267023 #267023 hsl(118, 52%, 24.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.29);
  -webkit-font-smoothing: antialiased;
}

/* Extra icons! */

.icon-facebook {
  background-image: url("../img/facebook-icon.png");
  background-position: 0      0;
}
.icon-twitter {
  background-image: url("../img/twitter-icon.png");
  background-position: 0      0;
}
.icon-gplus {
  background-image: url("../img/google-plus-icon.png");
  background-position: 0      0;
}

/* Random effects used */
small {
  font-size: 75%;
  font-style: italic;
}

h1 {
  padding-top: 120px;
}

/* Edits to top menu */
.nav-pills {
  margin-top: 40px;
}
.nav-pills > li > a {
  margin-left: 5px;
  margin-right: 5px;
}

.navbar-fixed-top {
  max-width: 700px;
  margin: 0 auto 20px auto;
  background-color: #ffffff;
  height: 80px;
}


/* Styles for mobile! */

@media (max-width: 767px) {
  .jumbotron h1 {
    padding-top: 80px;
    font-size: 32px;
  }
}